| <large>libXpertMassCore and libXpertMassGui Developer Documentation</large>

- libXpertMassCore
- Parameters

# List of All Members for MsXpS::libXpertMassCore::Processing::LocalSignalToNoiseEstimator::Parameters

This is the complete list of members for MsXpS::libXpertMassCore::Processing::LocalSignalToNoiseEstimator::Parameters, including inherited members.

- Parameters(double, double, double, int, double, int, int, double)
- Parameters(const MsXpS::libXpertMassCore::Processing::LocalSignalToNoiseEstimator::Parameters &)
- binCount : int
- maxIntMode : int
- maxIntPercentile : double
- maxIntStdDevFactor : double
- maxIntensity : double
- minRequiredElements : int
- noiseValueForEmptyWindow : double
- toString() const : QString
- windowSize : double
- operator=(const MsXpS::libXpertMassCore::Processing::LocalSignalToNoiseEstimator::Parameters &) : MsXpS::libXpertMassCore::Processing::LocalSignalToNoiseEstimator::Parameters &